{
  "type": "viewer",
  "name": "pdf.js",
  "license": "Apache 2.0",
  "organization": "Mozilla",
  "architecture": "javascript",
  "environment": "html",
  "install": [
    {
      "type": "resource",
      "subtype": "git",
      "source": "https://github.com/mozilla/pdf.js",
      "name": "pdf.js Source Code",
      "to": "src",
      "id": "QmYRv17RfxFt3JPDSGnyj6m5jCs8nRXig2KNhjsrZX5WgC",
      "uid": "QmQFy8Sh5bJfDPSLynjd5uWnvHXsQK5j2bx8EPoKrwpoCn",
      "revision": "5dsWKZRqTfDeLzpAht3WFQLoBv8w3H",
      "install": [
        {},
        {
          "name": "pdf.js Source Code (\"test/ttx/fonttools-code\")",
          "source": "https://github.com/behdad/fonttools.git",
          "type": "resource",
          "subtype": "git",
          "revision": "8388a2e37ce349dac6555bb824c82723e3b65fbf",
          "to": "src/test/ttx/fonttools-code",
          "id": "QmURegkTnuA5KF4yYKy5nvMP9X1qNJn9ME5o9BqXTczLKA",
          "uid": "QmdHZEiJc3u9u7V4qy5ZqVWkHFaGHaGxGErWWZ5YAQxUFo"
        }
      ]
    },
    {
      "type": "resource",
      "subtype": "git",
      "source": "https://github.com/behdad/fonttools.git",
      "name": "pdf.js Source Code (\"test/ttx/fonttools-code\")",
      "to": "src/test/ttx/fonttools-code",
      "id": "QmURegkTnuA5KF4yYKy5nvMP9X1qNJn9ME5o9BqXTczLKA",
      "uid": "QmdHZEiJc3u9u7V4qy5ZqVWkHFaGHaGxGErWWZ5YAQxUFo",
      "revision": "5dtfSDZX5htgCuVrzLdGhnnMTi99Ag"
    }
  ],
  "inputs": [
    {
      "name": "PDF",
      "filter": "{{ file }}",
      "type": "application",
      "subtype": "application/pdf",
      "views": [
        {
          "subtype": "application/pdf"
        }
      ]
    }
  ],
  "file": "viewer/viewer.html"
}
